Bug 244385 - Misplaced Requires of pkgconfig
Misplaced Requires of pkgconfig
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-15 08:32 EDT by Ignacio Vazquez-Abrams
Modified: 2013-03-05 22:51 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.2-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-28 09:18:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to move the Requires appropriately (597 bytes, patch)
2007-06-15 08:32 EDT, Ignacio Vazquez-Abrams
no flags Details | Diff

  None (edit)
Description Ignacio Vazquez-Abrams 2007-06-15 08:32:47 EDT
dbus-x11 has a Requires: of pkgconfig whereas dbus-devel does not.
Comment 1 Ignacio Vazquez-Abrams 2007-06-15 08:32:47 EDT
Created attachment 157100 [details]
Patch to move the Requires appropriately
Comment 2 Fedora Update System 2007-06-18 12:37:16 EDT
dbus-1.0.2-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-06-25 19:21:47 EDT
dbus-1.0.2-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-06-28 09:18:51 EDT
dbus-1.0.2-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.